# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

Summary:	X.org input driver for HyperPen devices
Name:		x11-driver-input-hyperpen
Version:	1.4.1
Release:	12
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-input-hyperpen-%{version}.tar.bz2
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Hyperpen is an X.org input driver for HyperPen devices.

%files
%doc COPYING
%{_libdir}/xorg/modules/input/hyperpen_drv.so

#----------------------------------------------------------------------------

%prep
%setup -q -n xf86-input-hyperpen-%{version}

%build
autoreconf -v --install || exit 1
%configure2_5x
%make

%install
%makeinstall_std


%changelog

* Wed Dec 09 2015 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 1.4.1-12
- (55c416d) MassBuild#890: Increase release tag


